<div class="row mt-3">
  <div class="col-md-3 text-sm-right">
    <h3>
      <div class="article-list__calendar">
        <i class='fa fa-calendar'></i> {{ .Lastmod | dateFormat $.Site.Params.date_format.default }}
        {{ if .Params.pinned }}
          <i class='fa fa-thumb-tack'></i>
        {{ end }}
      </div>
      <div class="article-list__calendar">
        <i class='fa fa-clock-o'></i>
        <span class="reading-time" title="Temps de lecture">
          {{ i18n "reading_time" .ReadingTime }}
        </span>
      </div>
    </h3>
  </div>
  <div class="col-md-8 col-sm-12">
    <h3>
      <a href="{{ .RelPermalink }}">{{ .Title | markdownify }}</a>
    </h3>
  </div>
</div>
<div class="row">
  <div class="col-md-3 text-sm-right block-right">
    {{ range .Params.authors }}
      {{ $author := ($.Site.GetPage ( printf "%s/%s/%s" "team" . "index.md")).Params }}
      <!--a href="/authors/{{. | urlize}}"-->
        <img alt="Photo {{ $author.name }}" width="80" class="rounded-circle" src="/team/{{ . }}/photo.jpg" />
      <!--/a-->
    {{ end }}
  </div>
  <div class="col-md-5 col-sm-12">
    <div class="has-text-justified">
      {{ partial "components/articles/description" . }}
    </div>
    {{ if .Params.multiparts }}
      <div class="card">
        <small>
          <ul>
          {{ range .Params.multiparts }}
            <li>
              {{ with $.Site.GetPage "page" . }}
                <a href="{{ .RelPermalink }}">{{ .Title | markdownify }}</a>
              {{ end }}
            </li>
          {{ end }}
          </ul>
        </small>
      </div>
    {{ end }}
    <small>
      {{ partial "components/pages/tags" . }}
    </small>
  </div>
  <div class="col-md-4 col-sm-12">
    {{ partial "components/pages/illustration" . }}
  </div>
</div>
